@charset "UTF-8";

/* 共通/////////////////////////////////////////////// */
html {
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 120px;
  scroll-behavior: smooth;
}

body {
  font-family: 'Roboto', 'Crimson Pro', 'Noto Sans JP', sans-serif;
  font-optical-sizing: auto;
  font-weight: 350;
  font-style: normal;
  font-variation-settings: 'wdth' 100;
  color: #333;
  letter-spacing: 0.02;
}

a {
  text-decoration: none;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
}

li {
  list-style: none;
}

.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}

.inner {
  max-width: calc(1200px + 6%);
  margin: 0 auto;
}

/* hero/////////////////////////////////////////////// */
.hero {
  background: url(../images/hero_sp.webp);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #abaaaa;
  height: 380px;
  width: 100%;
  position: relative;
}

.nav_list_ul {
  display: flex;
  gap: 0 1rem;
  justify-content: flex-end;
  padding-right: 1.5rem;
  padding-top: 1rem;
}

.nav_list_item a {
  font-family: 'roboto', sans-serif;
  font-size: 0.65rem;
  font-weight: 300;
  display: block;
  color: #ffffff;
  text-transform: uppercase;
}

.hero_title {
  position: absolute;
  bottom: 2.0625rem;
  font-family: 'roboto', sans-serif;
  font-size: 2.25rem;
  font-weight: bold;
  color: #ffffff;
  padding-left: 1.5rem;
}

.hero_title_name {
  position: absolute;
  bottom: 1rem;
  font-family: 'roboto', sans-serif;
  font-size: 1.34rem;
  font-weight: bold;
  color: #ffffff;
  padding-left: 1.5rem;
}

@media screen and (min-width: 769px) {
  .hero {
    height: 100vh;
    background: url(../images/hero_pc.webp);
    background-position: center -211px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #abaaaa;
    width: 100%;
    position: relative;
  }

  .header_nav {
    max-width: calc(1200px + 6%);
    margin: 0 auto;
    position: relative;
    height: 100%;
  }

  .nav_list_ul {
    position: absolute;
    padding-top: 2.5rem;
    padding-right: 0;
    right: 0;
    gap: 0 3rem;
  }

  .nav_list_item a {
    font-size: 1.125rem;
  }

  .hero_inner {
    max-width: calc(1200px + 6%);
    margin: 0 auto;
    position: relative;
    height: 100%;
  }

  .hero_title {
    position: absolute;
    font-size: 6rem;
    padding-left: 0;
    left: 0;
    bottom: 4.5rem;
  }

  .hero_title_name {
    position: absolute;
    font-size: 2.5rem;
    padding-left: 0;
    left: 0;
    bottom: 2.5rem;
  }
}

/*works /////////////////////////////////////////////*/
#works {
  font-size: 1.25rem;
  font-weight: 500;
  padding-top: 4rem;
  padding-left: 1.5rem;
}

.banner_li {
  margin: 2.5rem auto 4rem;
}

.banner_frame {
  margin: 1.25rem auto;
  background-color: #f7f7f7;
  width: 300px;
  height: 300px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  position: relative;
  transition: 0.3s;
}

.banner_figure {
  /* ????///////////////////////////////////////////// */
  margin: 0 auto;
  padding: 40px 0;
  width: 220px;
  height: 220px;
}

.banner_frame:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.banner_img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
}

.banner_title_wrap {
  margin: 1.25rem auto;
  width: 300px;
}

.banner_title {
  font-weight: 300;
  position: absolute;
  margin-top: -10px;
  display: flex;
  justify-content: flex-start;
}

.portfolio_li {
  margin-top: 3.5rem;
  margin-bottom: 4rem;
}

.porofolio_flame {
  margin: 1.25rem auto;
  background-color: #f7f7f7;
  width: 300px;
  height: 300px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  position: relative;
  transition: 0.3s;
}

.portfolio_figure {
  margin: 0 auto;
  padding: 58px 0;
  width: 250px;
  height: 250px;
}

.porofolio_flame:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.porofolio_img {
  width: 100%;
  height: auto;
}

.porofolio_title_wrap {
  margin: 1.25rem auto;
  width: 300px;
}

.portfolio_title {
  font-weight: 300;
  position: absolute;
  margin-top: -10px;
  display: flex;
  justify-content: flex-start;
}

.thumnail_li {
  margin-top: 3.5rem;
  margin-bottom: 4rem;
}

.thumnail_flame {
  margin: 1.25rem auto;
  background-color: #f7f7f7;
  width: 300px;
  height: 300px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  position: relative;
  transition: 0.3s;
  display: grid;
  place-items: center;
}

.thumnail_figure {
  margin: 0 auto;
  padding: 42px 0 0;
  width: 250px;
  height: 250px;
}

.thumnail_flame:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.thumnail_img {
  width: 100%;
  height: auto;
}

.thumnail_title_wrap {
  margin: 1.25rem auto;
  width: 300px;
}

.thumnail_title {
  font-weight: 300;
  position: absolute;
  margin-top: -10px;
  display: flex;
  justify-content: flex-start;
}

.business_card_li {
  margin-top: 3.5rem;
  margin-bottom: 4rem;
}

.business_card_frame {
  margin: 1.25rem auto;
  background-color: #f7f7f7;
  width: 300px;
  height: 300px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  position: relative;
  position: relative;
  transition: 0.3s;
}

.business_card_figure {
  margin: 0 auto;
  padding: 40px 0;
  width: 220px;
  height: 220px;
}

.business_card_frame:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.business_card_img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
}

.business_card_title_wrap {
  margin: 1.25rem auto;
  width: 300px;
}

.business_card_title {
  font-weight: 300;
  position: absolute;
  margin-top: -10px;
  display: flex;
  justify-content: flex-start;
}

.badge_design_li {
  margin-top: 3.5rem;
  margin-bottom: 4rem;
}

.badge_design_frame {
  margin: 1.25rem auto;
  background-color: #f7f7f7;
  width: 300px;
  height: 300px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  position: relative;
  transition: 0.3s;
}

.badge_design_figure {
  margin: 0 auto;
  padding: 40px 0;
  width: 220px;
  height: 220px;
}

.badge_design_frame:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.badge_design_img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
}

.badge_design_title_wrap {
  margin: 1.25rem auto;
  width: 300px;
}

.badge_design_title {
  font-weight: 300;
  position: absolute;
  margin-top: -10px;
  display: flex;
  justify-content: flex-start;
}

@media screen and (min-width: 769px) {
  #works {
    max-width: calc(1200px + 6%);
    margin: 0 auto;
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 5rem;
    padding-left: 0;
  }

  .banner_li {
    margin-top: 3.5rem;
  }

  .works_wrap_upper {
    max-width: calc(1000px + 6%);
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 4rem;
  }

  .works_wrap_lower {
    max-width: calc(1000px + 6%);
    margin: 0 auto;
    padding-top: 0.5rem;
    padding-bottom: 2.5rem;
    display: flex;
    justify-content: center;
    gap: 4rem;
  }
}

/*about //////////////////////////////////////////////////*/
#about {
  font-size: 1.25rem;
  font-weight: 500;
  padding-top: 5.3rem;
  padding-left: 1.5rem;
}

.about {
  padding: 0 3rem;
}

.about_figure {
  padding-top: 1.25rem;
  padding-bottom: 12rem;
  margin: 0 auto;
  width: 200px;
  height: 200px;
}

.myname {
  padding-top: 1rem;
  font-weight: 350;
  text-align: center;
}

.about_img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
}

.about_text {
  padding-top: 1rem;
  font-weight: 350;
  text-align: justify;
  text-justify: inter-character;
  line-height: 1.7;
}

.about_text h3 {
  text-align: center;
  padding-bottom: 0.75rem;
}

.about_text p {
  padding: 0.5rem 0;
}

.about_text_lower {
  padding-left: 1rem;
  text-align: justify;
  text-justify: inter-character;
  line-height: 1.7;
}

.about_link {
  padding-top: 3rem;
  padding-bottom: 3.5rem;
  display: flex;
  justify-content: flex-end;
}

.about_link_img {
  max-width: 96px;
  max-height: 28px;
}

@media screen and (min-width: 769px) {
  .about_wrap {
    padding-top: 2.5rem;
  }

  #about {
    max-width: calc(1200px + 6%);
    margin: 0 auto;
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 2.5rem;
    padding-left: 0;
  }

  .about_grid {
    max-width: calc(800px + 6%);
    margin: 0 auto;
    display: grid;
    grid-template-columns: 49% 49%;
    grid-template-rows: 220px 220px;
    grid-template-areas:
      'img text'
      'img indent';
    gap: 0 2%;
  }

  .about_figure {
    grid-area: img;
    align-self: center;
    width: 300px;
    height: 300px;
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .about_text h3 {
    text-align: left;
    font-size: 1.25rem;
    font-weight: 400;
  }

  .about_text p {
    padding-top: 0.5rem;
  }
  .about_text {
    grid-area: text;
    text-justify: inter-character;
    line-height: 1.7;
    padding: 2rem 0 0;
  }

  .about_text_lower {
    padding-left: 1rem;
    padding-top: 6rem;
    grid-area: indent;
    line-height: 1.7;
  }

  .about_link {
    display: flex;
    justify-content: flex-end;
    padding-right: 7rem;
    padding-bottom: 4rem;
  }

  .about_link_img {
    max-width: 143px;
    max-height: 34px;
  }
}

/*contact /////////////////////////////////////////////////*/
.contact_wrap {
  width: 100%;
  background-color: #f7f7f7;
}

#contact {
  font-size: 1.25rem;
  font-weight: 500;
  padding-top: 3.5rem;
  padding-left: 1.5rem;
}

.contact_text {
  padding: 1.25rem 3rem 0;
  font-weight: 350;
  text-align: justify;
  text-justify: inter-character;
  line-height: 1.7;
}

.form_wrap {
  padding: 2.25rem 5.5rem;
}

.form_group {
  margin-bottom: 2rem;
}

.form_label {
  display: block;
  margin-bottom: 5px;
  font-weight: 300;
}

.badge_req {
  display: inline-block;
  background-color: #333;
  color: #fff;
  font-size: 14px;
  padding: 2px 6px;
  font-weight: 300;
  margin-left: 5px;
}

.input_text {
  border: 0.3px solid #333;
  background-color: #fff;
  padding: 5px 0 10px;
  width: 100%;
  box-sizing: border-box;
  color: rgba(118, 119, 119, 0.8);
  font-weight: 300;
  font-size: 14px;
}

.textarea_box {
  width: 100%;
  padding: 5px 0;
  border: 0.3px solid #333;
  box-sizing: border-box;
  font-size: 14px;
  background-color: #fff;
  height: 145px;
  resize: vertical;
}

.btn_wrap {
  text-align: center;
}

.submit_btn {
  display: block;
  width: 155px;
  padding: 15px;
  background-color: #333;
  color: #fff;
  border-radius: 99px;
  margin: 30px auto 0;
  font-size: 0.75rem;
  font-weight: 400;
  cursor: pointer;
  transition: 0.3s;
}

.submit_btn_sub {
  display: block;
  width: 155px;
  padding: 21px;
  border-radius: 99px;
  margin: -40px auto 0;
  border: 0.5px solid #333;
}

.submit_btn:hover {
  transform: translateY(4px);
}

.top_link {
  margin: -30px 3rem 0;
  padding-bottom: 0.5rem;
  display: flex;
  justify-content: flex-end;
}
.top_link_img {
  max-width: 28px;
  max-height: 96px;
}

@media screen and (min-width: 769px) {
  #contact {
    max-width: calc(1200px + 6%);
    margin: 0 auto;
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 4rem;
    padding-left: 0;
  }

  .contact {
    max-width: calc(680px + 6%);
    margin: 0 auto;
    padding: 3rem 0 0;
  }

  .form_wrap {
    max-width: calc(500px + 6%);
    margin: 0 auto;
    padding: 3rem 0 0;
  }

  .input_text {
    padding: 5px 0 25px;
  }

  .submit_btn {
    width: 250px;
    padding: 25px;
    font-size: 18px;
  }

  .submit_btn_sub {
    width: 250px;
    padding: 34px;
    margin: -65px auto 0;
  }

  .top_link {
    margin: 0 auto;
    max-width: calc(1200px + 6%);
    padding: 3rem 10rem 2rem 0;
    display: flex;
    justify-content: flex-end;
  }

  .top_link_img {
    max-width: 38px;
    max-height: 115px;
  }
}

/*footer ///////////////////////////////////////////////////*/
.footer_wrap {
  background: #abaaaa;
  padding: 50px 0 15px;
}

.footer_copy {
  display: block;
  font-size: 0.75rem;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.footer_list_ul {
  display: flex;
  gap: 0 1rem;
  justify-content: flex-end;
  padding-right: 1.5rem;
  padding-top: 10px;
}

.footer_list_item a {
  font-family: 'roboto', sans-serif;
  font-size: 0.65rem;
  font-weight: 300;
  display: block;
  color: #ffffff;
  text-transform: uppercase;
}

@media screen and (min-width: 769px) {
  .footer {
    max-width: calc(1200px + 6%);
    margin: 0 auto;
    position: relative;
    height: 100%;
  }

  .footer_copy {
    font-size: 1rem;
  }

  .footer_list_ul {
    padding-top: 2.5rem;
    padding-right: 0;
    gap: 0 3rem;
  }
  .footer_list_item a {
    font-size: 1.125rem;
  }
}

/*/////////////////////////////////////////////////////////// 
sub page 成果物ページ
///////////////////////////////////////////////////////////*/

/* sub page 共通 */
.sub_page_body {
  background-color: #f7f7f7;
}

.sub_page {
  padding: 0 22px;
}

/* sub page nav */
.sub_page_ul {
  display: flex;
  justify-content: flex-end;
  gap: 0 1rem;
  padding-right: 22px;
}

.sub_page_li {
  padding-top: 1rem;
}

.sub_page_li a {
  font-size: 0.65rem;
  font-weight: 300;
}

/* sub page nav PC */
@media screen and (min-width: 769px) {
  .sub_page_ul {
    padding-top: 2.5rem;
    gap: 0 3rem;
  }

  .sub_page_li {
    padding-top: 0;
  }

  .sub_page_li a {
    font-size: 18px;
    font-weight: 300;
  }
}

/* sub page top */
.sub_page h1 {
  font-family: 'Crimson Pro', sans-selif;
  font-weight: 400;
  font-size: 36px;
  color: #abaaaa;
  padding-top: 70px;
}

.top_text {
  font-size: 10px;
  font-weight: 300;
  padding-bottom: 2px;
}

.top_text_space {
  padding-top: 8px;
  padding-bottom: 2px;
}

.top_img {
  margin: 2rem auto 4rem;
  width: 220px;
  height: 220px;
}

/* sub page top PC */
@media screen and (min-width: 769px) {
  .sub_page h1 {
    font-size: 64px;
    padding-top: 70px;
  }
  .top_text {
    font-size: 1rem;
  }

  .top_text_space {
    padding-top: 30px;
    padding-bottom: 3px;
  }

  .top_img {
    margin: 0 auto 180px;
    width: 450px;
    height: 450px;
  }
}

/* sub page deteil */
.deteil {
  padding: 0 2rem;
}
.deteil_div {
  border-top: 1px solid #767777;
}

.deteil dt {
  padding-top: 45px;
  font-weight: 300;
}

.deteil dd {
  padding-top: 25px;
  padding-bottom: 45px;
  font-weight: 300;
  line-height: 1.7;
}

.deteil_text_end {
  border-bottom: 1px solid #767777;
}

/* sub page deteil PC */
@media screen and (min-width: 769px) {
  .deteil {
    max-width: calc(1000px + 6%);
    margin: 0 auto;
  }

  .deteil dl {
    margin: 0;
    padding: 0;
  }

  .deteil_div {
    display: flex;
    align-items: flex-start;
    padding: 60px 0;
  }
  .deteil dt {
    padding: 0;
    width: 200px;
    flex-shrink: 0;
    margin: 0;
    line-height: 1.7;
  }
  .deteil dd {
    padding: 0;
    margin: 0;
    flex-grow: 1;
  }
}

/* sub page ALL WORKS */
.allworks h2 {
  padding-top: 75px;
  font-size: 20px;
  font-weight: 500;
}

.allworks li {
  margin: 0 auto;
}

.allworks_banner_div,
.allworks_porofolio_div,
.allworks_thumnail_div {
  margin: 35px auto 10px;
  background-color: #f4f4f4;
  width: 200px;
  height: 200px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  display: grid;
  place-items: center;
}

.allworks div:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.allworks_portfolio_img,
.allworks_thumbnail_img {
  width: 180px;
  height: auto;
}

.allworks_banner_img,
.allworks_business_card_img,
.allworks_badge_img {
  width: 150px;
  height: auto;
}

.allworks_business_card_div,
.allworks_badge_space_div {
  margin: 35px auto;
  background-color: #f4f4f4;
  width: 200px;
  height: 200px;
  box-shadow: 1.25rem 1.25rem 1rem rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  display: grid;
  place-items: center;
}

/* sub page ALL WORKS PC*/
@media screen and (min-width: 769px) {
  .allworks {
    max-width: calc(1000px + 6%);
    margin: 0 auto;
    padding: 0 2rem;
  }

  .allworks h2 {
    padding-top: 190px;
    font-size: 25px;
  }

  .allworks_wrap {
    display: flex;
    justify-content: space-evenly;
  }

  .allworks_banner_div,
  .allworks_porofolio_div,
  .allworks_thumnail_div,
  .allworks_business_card_div,
  .allworks_badge_space_div {
    margin: 35px 0 115px 0;
  }
}

/* sub page footer */
.sub_page_footer {
  background-color: #abaaaa;
}

.sub_page_footer_div {
  max-width: calc(1200px + 6%);
  padding: 1rem 22px 0;
  text-align: center;
}

.sub_page_footer small {
  color: #fff;
  font-size: 0.75rem;
  font-weight: 300;
}

.sub_page_footer_ul {
  display: flex;
  justify-content: flex-end;
  gap: 0 1rem;
}

.sub_page_footer_li {
  padding: 1rem 0;
}

.sub_page_footer_li a {
  color: #fff;
  font-size: 0.65rem;
  font-weight: 300;
}

/* sub page footer PC */
@media screen and (min-width: 769px) {
  .sub_page_footer_div {
    padding: 50px 0 15px;
    margin: 0 auto;
  }

  .sub_page_footer_div small {
    font-size: 1rem;
  }

  .sub_page_footer_ul {
    padding-top: 2.5rem;
    gap: 0 3rem;
  }

  .sub_page_footer_li {
    padding: 0 0;
  }

  .sub_page_footer_li a {
    font-size: 18px;
    font-weight: 300;
  }
}

/* sub_page 修正箇所 */
.top_portfolio_img {
  margin: 2rem auto 4rem;
  width: 250px;
  height: auto;
}

.top_thumbnail_img {
  margin: 2rem auto 4rem;
  width: 280px;
  height: auto;
}
.top_business_card_img,
.top_badge_design_img {
  margin: 2rem auto 4rem;
  width: 220px;
  height: 220px;
}

@media screen and (min-width: 769px) {
  .top_portfolio_img {
    margin: 0 auto 180px;
    width: 500px;
    height: auto;
  }

  .top_thumbnail_img {
    margin: 0 auto 180px;
    width: 580px;
    height: auto;
  }

  .top_business_card_img,
  .top_badge_design_img {
    margin: 0 auto 180px;
    width: 430px;
    height: 430px;
  }
}

/*///////////////////////////////////////////////////////////
about page
///////////////////////////////////////////////////////////*/
.about_page_h2 {
  font-size: 1.25rem;
  font-weight: 500;
  padding-top: 5.3rem;
}

.about_page {
  padding: 0 26px;
}

@media screen and (min-width: 769px) {
.about_page_h2 {
  font-size: 2.5rem;
  font-weight: 500;
}

.about_text_padding h3 {
  padding-top: 40px;
}
}

/*skill */
.skill_h2 {
  font-size: 1.25rem;
  font-weight: 500;
  padding-top: 82px;
}

.skill_01_position {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  padding: 0 26px;
  position: relative;
}

.skill_01_div::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 13px;
  left: 26px;
  width: 11px;
  height: 92px;
  background-image: url(../images/skill01.svg);
  background-size: contain; 
  background-repeat: no-repeat; 
}

.skill_01_h3 {
  font-size: 2rem;
  font-weight: 300;
  padding: 14px 20px 23px 0;
  text-align: center;
}

.skill_01_text,
.skill_02_text {
  line-height: 1.7;
  text-justify: inter-character;
}

.skill_01_text_sub,
.skill_02_text_sub {
  font-size: 12px;
  font-weight: 300;
  padding-top: 25px;
  padding-left: 1rem;
}

.skill_01_text_sub2,
.skill_02_text_sub2 {
  font-size: 12px;
  font-weight: 300;
  padding-top: 10px;
  padding-bottom: 85px;
  text-align: center;
}

.skill_02_position {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  padding: 0 26px;
  position: relative;
}

.skill_02_div::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 26px;
  width: 11px;
  height: 94px;
  background-image: url(../images/skill02.svg);
  background-size: contain; 
  background-repeat: no-repeat;
}

.skill_02_h3 {
  font-size: 2rem;
  font-weight: 300;
  padding: 14px 0 23px 0;
  text-align: center; 
}

@media screen and (min-width: 769px) {
.skill_h2 {
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 90px;
}

.skill_section {
  max-width: calc(1000px + 6%);
  display: flex;
  margin: 0 auto;
}

.skill_01_wrap {
  padding-top: 37px;
}

.skill_02_wrap {
  padding-top: 50px;
}

.skill_01_text_wrap,
.skill_02_text_wrap {
  max-width: calc(400px + 6%);
  margin: 0 auto;
}
}

/* strengths */
.strengths_h2 {
  font-size: 1.25rem;
  font-weight: 500;
}

.strengths_inner,
.message_inner {
  padding: 0 26px;
}

.strengths_01_h3 {
  position: relative;
  font-size: 18px;
  padding-top: 100px;
  margin-bottom: 50px;
  display: inline-block;
  border-bottom: 1px solid #767777;
}

.strengths_01_h3::before {
  content: '01';
  position: absolute;
  top: 0;
  left: -15px;
  font-size: 180px;
  font-family: 'Crimson Text', serif;
  font-weight: bolder;
  font-style: italic;
  color: rgba(171, 171, 170, 20%);
}

.strengths_text_01,
.strengths_text_02,
.strengths_text_03 {
  line-height: 1.7;
  text-justify: inter-character;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.strengths_02_h3 {
  position: relative;
  font-size: 18px;
  padding-top: 100px;
  margin-bottom: 50px;
  display: inline-block;
  border-bottom: 1px solid #767777;
}

.strengths_02_h3::before {
  content: '02';
  position: absolute;
  top: 0;
  left: -15px;
  font-size: 180px;
  font-family: 'Crimson Text', serif;
  font-weight: bolder;
  font-style: italic;
  color: rgba(171, 171, 170, 20%);
}

.strengths_03_h3 {
  position: relative;
  font-size: 18px;
  padding-top: 100px;
  margin-bottom: 50px;
  display: inline-block;
  border-bottom: 1px solid #767777;
}

.strengths_03_h3::before {
  content: '03';
  position: absolute;
  top: 0;
  left: -15px;
  font-size: 180px;
  font-family: 'Crimson Text', serif;
  font-weight: bolder;
  font-style: italic;
  color: rgba(171, 171, 170, 20%);
}

.about_page_top_link {
  margin: -30px 3rem 0;
  padding-bottom: 0.5rem;
  display: flex;
  justify-content: flex-end;
}

@media screen and (min-width: 769px) {
.strengths_h2 {
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 75px;
}

.strengths_inner {
  max-width: calc(1000px + 6%);
  margin: 0 auto;
  display: grid;
  grid-template-columns: 20% 69%;
  grid-template-rows: 220px 220px 220px;
  grid-template-areas:
    'title01 text01'
    'title02 text02'
    'title03 text03';
  gap: 0 11%;
}

.strengths_01,
.strengths_02,
.strengths_03 {
  display: contents;
 }

.strengths_01_h3 {
  grid-area: title01;
  align-self: center;
  padding-top: 0; 
  margin-bottom: 0;
}

.strengths_01_h3::before {
  content: '01';
  position: absolute;
  top: -100px;
  left: -15px;
  font-size: 180px;
  font-family: 'Crimson Text', serif;
  font-weight: bolder;
  font-style: italic;
  color: rgba(171, 171, 170, 20%);
}

.strengths_text_01 {
  grid-area: text01;
  align-self: center;
  text-justify: inter-character;
  line-height: 1.7;
}

.strengths_02_h3 {
  grid-area: title02;
  align-self: center;
  padding-top: 0; 
  margin-bottom: 0;
}

.strengths_02_h3::before {
  content: '02';
  position: absolute;
  top: -100px;
  left: -15px;
  font-size: 180px;
  font-family: 'Crimson Text', serif;
  font-weight: bolder;
  font-style: italic;
  color: rgba(171, 171, 170, 20%);
}

.strengths_text_02 {
  grid-area: text02;
  align-self: center;
  text-justify: inter-character;
  line-height: 1.7;
}

.strengths_03_h3 {
  grid-area: title03;
  align-self: center;
  padding-top: 0; 
  margin-bottom: 0;
}

.strengths_03_h3::before {
  content: '03';
  position: absolute;
  top: -100px;
  left: -15px;
  font-size: 180px;
  font-family: 'Crimson Text', serif;
  font-weight: bolder;
  font-style: italic;
  color: rgba(171, 171, 170, 20%);
}

.strengths_text_03 {
  grid-area: text03;
  align-self: center;
  text-justify: inter-character;
  line-height: 1.7;
}

.about_page_top_link {
  margin: 0 auto;
  max-width: calc(1200px + 6%);
  padding: 3rem 0rem 2rem 0;
  display: flex;
  justify-content: flex-end;
}
}

/* message */
.message_h2 {
  font-size: 1.25rem;
  font-weight: 500;
  padding-top: 60px;
}

.message_text {
  line-height: 1.7;
  text-justify: inter-character;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.message_text_sub {
  line-height: 1.7;
  text-justify: inter-character;
  padding-bottom: 2rem;
}

@media screen and (min-width: 769px) {
.message_h2 {
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 75px;
}

.message_inner {
  max-width: calc(1000px + 6%);
  margin: 0 auto;
}

.message_text {
  padding-top: 40px;
}




}


